## r-cran-fastdummies 1.7.3

=== DESCRIPTION ===
Package: fastDummies
Type: Package
Title: Fast Creation of Dummy (Binary) Columns and Rows from
        Categorical Variables
Version: 1.7.3
Authors@R: c(
    person("Jacob", "Kaplan", email = "jkkaplan6@gmail.com", role = c("aut", "cre"),
    comment = c(ORCID = "0000-0002-0601-0387")), 
    person("Benjamin", "Schlegel", email = "kontakt@benjaminschlegl.ch", role =  "ctb"))
Description: Creates dummy columns from columns that have categorical variables (character or factor types). You can also specify which columns to make dummies out of, or which columns to ignore. Also creates dummy rows from character, factor, and Date columns. This package provides a significant speed increase from creating dummy variables through model.matrix().
Depends: R (>= 2.10)
Imports: data.table, tibble, stringr
License: MIT + file LICENSE
Encoding: UTF-8
URL: https://github.com/jacobkap/fastDummies,
        https://jacobkap.github.io/fastDummies/
BugReports: https://github.com/jacobkap/fastDummies/issues
RoxygenNote: 7.2.3
Suggests: testthat (>= 2.1.0), knitr, rmarkdown, covr, spelling
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2023-07-05 13:40:13 UTC; jkkap
Author: Jacob Kaplan [aut, cre] (<https://orcid.org/0000-0002-0601-0387>),
  Benjamin Schlegel [ctb]
Maintainer: Jacob Kaplan <jkkaplan6@gmail.com>
Repository: CRAN
Date/Publication: 2023-07-06 13:50:06 UTC
