=== debian/changelog ===
r-cran-fastdummies (1.7.3-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 13:15:17 +0100

r-cran-fastdummies (1.7.3-1) unstable; urgency=medium

  * Initial release (closes: #1056301)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 10:46:50 +0100
