## r-cran-fastdummies 1.7.4

=== debian/changelog ===
r-cran-fastdummies (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 08:27:51 +0900
