=== debian/changelog ===
r-cran-fastdummies (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 08:50:57 +0900
