=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 2.1.0),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-covr,
        r-cran-spelling
Restrictions: allow-stderr
