=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fastDummies_([-\d.]*)\.tar\.gz
